### Method

# GimpUi ColorButton get_color

#### Declaration [src]

    void
    gimp_color_button_get_color (
      GimpColorButton* button,
      GimpRGB* color
    )

#### Description [src]

Retrieves the currently set color from the `button`.

Gets property | `GimpUi.ColorButton:color`

#### Parameters

`color` | `GimpRGB`
| Pointer to a `GimpRGB` struct used to return the color.
| The argument will be set by the function.
| The data is owned by the caller of the function.